package it.integry.integrywmsnative.core.utility;

import android.widget.Toast;

import it.integry.integrywmsnative.MainApplication;

public class UtilityToast {

    public static void showToast(String message) {
        Toast.makeText(MainApplication.Context, message, Toast.LENGTH_LONG).show();
    }

}
